.upgrad_btn{display:block;border:none;width:100px;height:31px;background:url(../images/upgradebtn.png) 0 0 no-repeat;cursor:pointer;}
.upgrad_btn:hover{background-position:0px -31px;}
.website{padding-bottom:15px;}
.website .title{font-size:28px;padding-bottom:5px;color:#2D2D2D;font-family: 'Lato', sans-serif;font-weight:bold;}
.templatesearch{float:right;width:300px;}
.templatesearch .textfield{width:250px;float:left;border:1px solid #cbcbcb;padding:7px 5px;height:20px;font-size:13px;color:#4f4f4f;}
.searchicon{width:38px;float:left;background:url(../images/multi_buttons.jpg) -199px -115px no-repeat;height:36px;display:block;cursor:pointer;border:0px;margin-top:0px !important;}
.searchicon:hover{background-position:-238px -115px;}
/*********************************/
.websiteform .form_row{padding-top:15px;text-align: left;color:#656565;font-size:13px;}
.form_row .login_form_label {display: block;float: left;padding-top:8px;font-weight:bold;width: 120px;color:#656565;font-size:12px;}
.inputtext, .inputpassword{width:282px;padding:8px;border:1px solid #CACACA;}
.slelect_option{width:320px;padding:8px;line-height:35px;height:35px;border:1px solid #CACACA;}
.form_row .inputlink{padding:8px;min-width:228px;margin-left:3px;border:1px solid #CACACA;}
.form_row .description{float:left; width:811px; height:155px;border:1px solid #CACACA; padding:8px;font-size:13px; font-family: 'Lato', sans-serif;}
/*********************Templates***********************/
.templateselect{padding:0px 20px 15px 10px;}
.choose_category{width:237px; padding:8px 6px; border:1px solid #E2E3E3;color:#656565;background:#fff;margin-right:10px;float:left; outline:none;margin-top:15px;}
ul.templates{padding:15px 0px;}
ul.templates li{background:#fff;padding:5px;border:1px solid #ccc;display:inline-block;position:relative;margin:0px 17px 22px 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;-moz-box-shadow: 0px 0px 2px 2px #e1e1e1 ;-khtml-box-shadow: 0px 0px 2px 2px #e1e1e1 ;-webkit-box-shadow: 0px 0px 2px 2px #e1e1e1 ;box-shadow: 0px 0px 2px 2px #e1e1e1; }
ul.templates li .tem_pic:hover .zoomicon{display:block;}
.zoomicon{background:#000;color:#fff;width:200px;height:88px;display:none;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;position:absolute;padding-top:22px;text-align:center;}
ul.templates li .title{font-size:14px;padding:5px 0px;font-family:Georgia, "Times New Roman", Times, serif;}
/*************user navigation**************************/
.dashboardnav_bg{background:url(../images/dashboard_navibg.jpg) top left repeat-x;height:57px;}
ul.dashboardnavi li{float:left;vertical-align:top;font-family: 'Lato', sans-serif;}
ul.dashboardnavi li a{padding:19px 26px 18px 26px;display:block;color:#868686;font-size:13px;color:#868686;text-shadow: 0 0 0.2em #000;text-transform:uppercase;font-weight:bold;}
ul.dashboardnavi li a:hover,ul.dashboardnavi li a.active{padding:19px 25px 18px 25px;background:url(../images/dashboard_navibg.jpg) left -57px repeat-x;color:#fff;border-left:1px solid #3a3a3a;border-right:1px solid #3a3a3a;text-decoration:none;}
.buydomain{float:right; width:119px; height:41px; margin:6px 0 0 0;background:url(../images/user_buttons.jpg) -137px -61px no-repeat;}
.buydomain:hover{background-position: -137px -102px}
/***********************************************/
ul.dashboard_sub{padding-bottom:18px;}
ul.dashboard_sub li{display:inline-block;margin-right:15px;font-size:12px;font-weight:bold;padding-bottom:10px;font-family: 'Lato', sans-serif;}
ul.dashboard_sub li.view{float:left;background:url(../images/dasicon1.jpg) no-repeat;padding-left:28px;}
ul.dashboard_sub li.change{float:left;background:url(../images/dasicon2.jpg) no-repeat;padding-left:20px;}
ul.dashboard_sub li.google{float:left;background:url(../images/dasicon3.jpg) no-repeat;padding-left:30px;}
ul.dashboard_sub li.ping{float:left;background:url(../images/dasicon4.jpg) no-repeat;padding-left:22px;}
ul.dashboard_sub li a{color:#4788EF;text-decoration:none;}
ul.dashboard_sub li a:hover{color:#2d2d2d;}
/*************************************/
.dashboard_tabOuter{width:630px;}
ul.dashboard_tab{width:286px;}
ul.dashboard_tab li{display:inline-block;position:relative;}
.AccordionTitle, .AccordionContent, .AccordionContainer{position:relative;}
.AccordionTitle{width:248px;float:left;height:33px; overflow:hidden; color:#ececec; cursor:pointer; font-family: 'Lato', sans-serif;font-size:18px; vertical-align:middle; display:table-cell; background:url(../images/dash-imgnew.jpg) left top no-repeat; -moz-user-select:none; padding:18px 0 0 38px;}
.AccordionTitle img{width:22px;height:19px;vertical-align:top;padding-right:5px;}
.AccordionTitle a{color:#ececec;}.AccordionTitle a:hover{text-decoration:none;}
.AccordionTitle:hover,.AccordionTitle.active{background:url(../images/dash-imgnew.jpg) 0px -51px no-repeat;text-decoration:none; }
ul .AccordionContent{width:244px;background:#f1f1f1;margin-left:12px;float:left;overflow:auto;overflow-X:hidden;overflow-Y:hidden;display:none;padding:10px 15px;}
ul .AccordionContent li{padding:8px 0px 8px 5px;display:block;font-family: 'Lato', sans-serif;}
ul .AccordionContent li a{color:#676767;font-weight:bold;}
ul .AccordionContent li a:hover{color:#2d2d2d;}
ul .AccordionContent li img{vertical-align:middle;margin-right:5px;}
.rightcol{width:270px;}
.rightcol h2{border-bottom:3px solid #2d2d2d;font-size:22px;padding:3px 0px;color:#2d2d2d;}
/***************************************/
#breadcrums{border-width: 1px;border-style: solid;border-color: #fff #fff #fff;border-radius: 5px;overflow: hidden;width: 100%;margin-bottom:20px;margin-top:-20px;}
#breadcrums li{float: left;background-color: #ddd;font-family: 'Lato', sans-serif;}
#breadcrums a{padding: .9em 1em .7em 2em;float: left;text-decoration: none;color: #2d2d2d;position: relative;text-shadow: 0 1px 0 rgba(255,255,255,.5);background-color: #ddd;background-image: linear-gradient(to right, #f5f5f5, #ddd);}
#breadcrums li:first-child a{padding-left: 1em;border-radius: 5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;-webkit-border-radius: 5px 0 0 5px;-khtml-border-radius: 5px 0 0 5px;color:#387be6;}
#breadcrums a:hover{background: #f1f1f1;color:#4788EF;}
#breadcrums a::after,#breadcrums a::before{content: "";position: absolute;top:50%;margin-top:-1.5em;border-top: 1.5em solid transparent;border-bottom: 1.5em solid transparent;border-left: 1em solid;right: -1em;}
#breadcrums a::after{z-index: 2;border-left-color: #ddd;}
#breadcrums a::before{border-left-color: #ccc;right: -1.1em;z-index: 1;}
#breadcrums a:hover::after{border-left-color: #f1f1f1;}
#breadcrums .current,#breadcrums .current:hover{font-weight: bold;background: none;}
#breadcrums .current::after,#breadcrums .current::before{content: normal;color:#4788EF;}
/*************************************/
.newpagebtn{float:right;padding-bottom:15px;}
.pagesmanagement_tab{background:#a2b4b4 url(../images/pagemanage_icon.jpg) top left no-repeat;height:32px;padding:17px 10px 0px 70px;}
.pagesmanagement_tab .title{color:#ececec;font-family: 'Lato', sans-serif;font-size:18px;}
.pagesmanagement table tr th{color:#2d2d2d;font-size:14px;font-weight:bold;background:#d7d9da;font-family: 'Lato', sans-serif;}
.pagesmanagement{background:#eef0f1;margin-left:9px;}
.pagesmanagement table{width:100%;}
.pagesmanagement table tr td,.pagesmanagement table tr th{padding:8px 10px;border-top:1px solid #fff;border-bottom:1px solid #d3d3d3;font-family: 'Lato', sans-serif;}
.pagesmanagement table tr td table tr td{border-top:0px;border-bottom:0px;font-family: 'Lato', sans-serif;}
.pagesmanagement .subpg_icon{background:url(../images/subpageicon.jpg) 15px 4px no-repeat;padding-left:45px;}
.pagesmanagement .title{font-weight:bold;color:#2d2d2d;}
.pagesmanagement .pagename{color:#2d2d2d;}
.pagesmanagement .pagename a{color:#2d2d2d;}
.pagesmanagement .pagestatus{color:#4788EF;}
.pagesmanagement .pagestatus a{color:#4788EF;}
.pagesmanagement .pagestatus a:hover{color:#DB4632;}
.subpagesMcontarrowU{float:left;width:100px;height:auto;}
.subpagesMcontarrowU a.NU{float:left; width:13px; height:8px; margin:0 0px 3px 47px;padding:0; background:url(../images/arrow-up-bg.png) no-repeat;}
.subpagesMcontarrowU a.NU:hover{background-position:0px -8px;}
.unread{font-weight:bold;background:#fff;}
.subpagesMcontarrowD{float:left;width:100px;height:auto;}
.subpagesMcontarrowD a.ND{float:left; width:13px; height:8px; margin:0 0px 0 47px;padding:0; background:url(../images/arrow-down-bg.png) no-repeat;}
.subpagesMcontarrowD a.ND:hover{background-position:0px -8px;}
.edit{height:16px; padding:0px 0px 0px 17px; background:url(../images/edit-bg.png) top center no-repeat;}
.edit:hover{background-position:0px -16px;}
.delete_page{height:15px;padding:0px 0px 0px 17px; background:url(../images/del-bg.png) no-repeat;}
.delete_page:hover{background-position:0px -15px;}
.duplicate {background: url("../images/copy_icons.png") center -1px no-repeat;height: 18px;padding:0px 0px 0px 17px;}
.duplicate:hover{background-position:center -20px;}
.browsebtn{float:right;width:110px;height:34px;background:url(../images/user_buttons.jpg) -164px -144px no-repeat;border:none;cursor:pointer;display:block;margin-right:43px;}
.browsebtn:hover{background-position:-164px -178px;}
.success_messages{font-size:12px;color:#060;}
.editbanner{width:36px;height:14px;background:url(../images/user_buttons.jpg) -259px 1px no-repeat;display:block;font-size:16px;color:#0b85bc;padding:0px 0px 0px 25px;}
.editbanner:hover{background-position:-259px -16px;color:#6d7071;}
.activebanner{width:40px;height:16px;background:url(../images/user_buttons.jpg) -259px -33px no-repeat;display:block;font-size:16px;color:#0b85bc;padding:0px 0px 0px 20px;}
.activebanner:hover{background-position:-259px -50px;color:#6d7071;}
.inactivebanner{width:50px;height:16px;background:url(../images/user_buttons.jpg) -259px -33px no-repeat;display:block;font-size:16px;color:#0b85bc;padding:0px 0px 0px 20px;}
.inactivebanner:hover{background-position:-259px -50px;color:#6d7071;}
.delbanner{width:40px;height:15px;background:url(../images/user_buttons.jpg) -259px -67px no-repeat;display:block;font-size:16px;color:#0b85bc;padding:0px 0px 0px 20px;}
.delbanner:hover{background-position:-259px -84px;color:#b61f06;}
.bannermanagement{background:#eef0f1;margin-left:9px;}
.bannermanagement table tr td{padding:5px 10px;border-top:1px solid #fff;border-bottom:1px solid #d3d3d3;border-left:1px solid #d3d3d3;border-right:1px solid #fff;}
.bannermanagement table tr td table tr td{border-top:0px;border-bottom:0px;}
.choose_pagedropmenu{float:left;height:19px;padding:5px;vertical-align:middle;font-size:14px;font-weight:bold;color:#979797;}
.dropicon{float: left;height: auto;margin: 5px 0 0;position: absolute;right: 15px;width: auto;}
.related_search{float:right; width:37px; height:37px; margin:-38px -13px 0 0; position:relative; z-index:1; background:url(../images/search_related.png) 0px 0px no-repeat;}
/********************multiple options drop down********/
#m5{width:322px; height:auto; margin:0;}
.drop_downMenu{position:absolute;top:30px;left:0px;width:263px;height:auto;}
.drop_downMenu5{position:absolute;top:2px;right:0px;width:263px;height:auto;}
.dropdownInner{float:left; width:262px; height:auto; margin:0; background:#FFFFFF; border:1px solid #d1d2d3; padding:5px 8px 5px 10px; border-top:none;}
.dropdownInner_fields{float:left; width:262px; margin:0; height:180px; overflow:scroll; overflow-X:hidden; overflow-Y:scroll;}
.checkboxTxt{float:left; width:205px; height:auto; margin:12px 0 0 0px;  font-size:12px; font-weight:bold; color:#979797; text-decoration:none;}
.checkboxTxt input{float:left; width:auto; height:auto; margin:2px 4px 0 0;}
.agent{float:left; width:100px; height:auto; margin:12px 0 0 0px; font-family:tahoma; font-size:12px; font-weight:bold; color:#0f94ae; text-decoration:none;}
.agent input{float:left; width:auto; height:auto; margin:0 4px 5px 0;}
/**************************New Page Form**************************/
.newPpageForm{width:316px;float:left;}
.newPLtopbg{width:316px;float:left;background:url(../images/topbg.jpg) top left no-repeat;padding-top:14px;}
.newPLbottombg{width:316px;float:left;background:url(../images/bottombg.jpg) bottom left no-repeat;padding-bottom:14px;}
.newPLrptbg{width:286px;float:left;background:url(../images/rptbg.jpg) top left repeat-y;padding:15px 15px;}
.newP_Inner{width:286px;float:left;padding-bottom:8px;font-size:11px;color:#2d2d2d; font-weight:bold;}
.newP_Inner .pT5{padding-top:5px;}
.newP_Inner span{font-size:11px;font-weight:normal;letter-spacing:0px;}
.newP_Inner .textfield{background:#fff;border:1px solid #e1e1e1;font-size:12px;padding:7px 5px;color:#272727;}
.editpagebtn{width:96px;float:left;height:35px;background:url(../images/editpagebtn.png) no-repeat;text-indent:-9999px;display:block;margin-top:5px;}
.editpagebtn:hover{background-position:0px -35px;}
.settingpagebtn{width:74px;float:right;height:31px;background:url(../images/settingbtn.png) no-repeat;text-indent:-9999px;display:block;}
.settingpagebtn:hover{background-position:0px -32px;}
.infopagebtn{width:28px;float:right;height:26px;background:url(../images/infoicon.png) no-repeat;text-indent:-9999px;display:block;}
.infopagebtn:hover{background-position:0px -26px;}
#add_pages_form{width:650px;}
/***************Contact form Add new Page**********************/
.add_contactus_contianer{width:640px;float:right;background:#eff1f2;border-top:3px solid #a4b4b4;padding:15px;}
.add_contactus_contianer .title{font-size:20px;font-weight:bold;color:#257BB7;padding-bottom:10px;padding-left:45px;}
.contactus_Left_field{float:left; margin:11px 45px 0px 45px; background:#fff; }
.contactus_Left_field input{float:left; width:520px; height:22px; vertical-align:middle; font-size:14px; color:#707070; font-weight:normal; border:1px solid #e1e1e2; padding:7px;}
.contactus_Left_comments textarea{float:left; width:520px; height:80px; margin:5px 45px 0px 45px;padding:7px; background:#fff; border:1px solid #e1e1e2; color:#707070;font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.pop_up_btn_cont{float:left;width:280px;height:auto;}
.pop_up_yes_btn{float:left;width:56px;height:22px;background:url(../images/yes-pop-up-btn.jpg) 0 0 no-repeat;}
.pop_up_yes_btn a:hover{background-position:0px -22px;}
.pop_up_no_btn a{float:left;width:56px;height:22px;background:url(../images/no-pop-up-btn.jpg) 0 0 no-repeat;}
.pop_up_no_btn a:hover{background-position:0px -22px;}
.add_contactus_popup{width:450px;float:left;padding:5px;}
.add_contactus_popup .title{font-size:20px;font-weight:bold;color:#257BB7;padding-bottom:10px;}
.edit_commentsField{float:left;width:500px;height:auto;margin:10px 0 0 0;}
.edit_commentsL{float:left;width:140px;height:auto;margin:5px 8px 0 10px;font-size:14px;color:#808383;font-weight:bold;}
.edit_commentsR{float:left;width:250px;height:auto;font-size:14px;color:#808383;font-weight:bold;}
.edit_commentsR .textfield{padding:5px;width:250px;}
.popus_field{float:left;height:18px;border:1px solid #e0e1e1;background:#fff;padding:6px 5px 5px 5px;line-height:18px;}
.footer_text_field{float:left;width:410px;height:18px;border:1px solid #e0e1e1;background:#fff;padding:6px 5px 5px 5px;line-height:18px;}
.popus_textarea{float:left;height:92px;border:1px solid #e0e1e1;font-family:Arial, Helvetica, sans-serif;font-size:12px;background:#fff;padding:6px 5px 5px 5px;line-height:18px;color:#272727;}
.inner_page .comments{color: #4788EF;font-size: 25px;padding-bottom:15px;}
.blogmid{width:100%;float:left;border-bottom:3px solid #a4b4b4;padding-bottom:3px;}
.post {background: url("../images/new-post-btn.jpg") no-repeat scroll 0 0 transparent;float: left;height: 35px;width: 94px;}
.post:hover{background-position:0px -35px;}
.manage{background: url("../images/manage-blog-btn.jpg") no-repeat scroll 0 0 transparent;float: left;height: 35px;width: 125px;margin-left:10px;}
.manage:hover{background-position:0px -35px;}
.blog_right{width:675px;}
.norecode{font-size:16px;color:#2d2d2d;font-weight:bold;padding:15px 0px;}
.blog_inner{width:100%;padding:10px 0px;float:left;}
.blog_inner p{font-size:12px;padding:4px;}
.blog_inner .title{background:#a2b4b4;font-size:14px;font-weight:bold;padding:4px;color:#fff;border-bottom:1px dashed #546869;border-top:1px dashed #546869;}
ul.blogicons{margin:0px 0px 0px 0px;padding:0px 0px 0px 4px;background:#f1f1f1;}
ul.blogicons li{display:inline-block;vertical-align:top;color:#4C4C4C;font-size:11px;padding:8px 28px;}
ul.blogicons li a{color:#4C4C4C;}
ul.blogicons li a:hover{color:#2d2d2d;}
ul.blogicons li.date{background:url(../images/clock-bg.jpg) left no-repeat;padding-left:15px;}
ul.blogicons li.comment{background:url(../images/clock-r-bg.jpg) left 8px no-repeat;padding-left:18px;font-size:11px;}
ul.blogicons li.add{background:url(../images/clock-r1-bg.jpg) left no-repeat;padding-left:20px;}
ul.blogicons li.setting{background:url(../images/clock-r2-bg.jpg) left no-repeat;padding-left:20px;}
ul.blogicons li.delete{background:url(../images/clock-r3-bg.jpg) left no-repeat;padding-left:15px;}
.blogRight{width:145px;background:#f1f1f1;border:3px solid #fff;padding:10px 10px 10px 10px;font-size:12px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;-moz-box-shadow: 0px 0px 2px 1px #e1e1e1;-khtml-box-shadow: 0px 0px 2px 1px #e1e1e1;-webkit-box-shadow: 0px 0px 2px 1px #e1e1e1;box-shadow: 0px 0px 2px 1px #e1e1e1;margin-bottom:15px;argin-top:3px;}
.blogRight .title{color: #397ce8;font-size: 18px;margin-bottom: 5px;padding:0px;}
.login_form  .form_row,.signup_form  .form_row {padding-bottom: 8px;text-align: left;width: 438px;position:relative;}
/******************Messages*****************************/
.mes_detail{background:#f1f1f1; border-top:1px solid #d4d4d4; padding:10px;}
.mes_detail table tr td{padding:0px;color:#2d2d2d;}
.mes_comments{font-size:13px;color:#797979;min-height:200px;padding-left:10px;}
/******************blog Popups*********************/
.manageblog{background:#f1f1f1;border-top:2px solid #d4d4d4;padding:10px 15px;}
.manageblog h2{font-size:18px;padding:0px;color:#387be7;}
.manage_setting{padding:8px 0px;line-height:18px;}
.manage_settingL{float:left;padding-right:8px;color:#2d2d2d;padding-top:5px;min-width:190px;}
.manage_settingL_blog{float:left;padding-right:8px;color:#2d2d2d;padding-top:5px;min-width:80px;}
.manage_setting .textfield{font-size: 12px;padding: 7px 5px;background:#fff;}
.manage_setting select{border:1px solid #E1E1E1}
.manage_setting textarea{font-size: 12px;padding: 7px 5px;background:#fff;border:1px solid #cacaca;}
/******Blog Comment Popup***********/
.comments_blog{background:#f9f9f9;padding:10px 10px;border:1px solid #dfdfdf;}
.comments_heading{background:#e0e0e0;}
.comments_heading th{font-weight:bold;padding:7px 5px;}
.comment_inner_main_cont {/*    height: 250px;*/min-height: 200px;overflow-x: hidden;overflow-y: scroll;width:100%;}
.comment_inner_main_cont tr td{padding:7px 5px;font-size:13px;}
.comment_inner_main_cont tr:nth-child(even) {background: #FFF;}
.comment_inner_main_cont tr:nth-child(odd) {background: #EEF0F1}
a.pending{color:#397CE8;}
a.approved{color:#62a719;}
a.all{color:#2d2d2d;}
.accountsetR {color: #3C3C3C;float: left;font-size: 14px;font-weight: normal;padding:10px;}
.accountsetR h4{color:#2d2d2d;font-size:18px;font-family: 'Lato', sans-serif;}
.uploadpichnd {color: #2d2d2d;font-size: 18px;padding-left: 15px;font-family: 'Lato', sans-serif;font-weight:bold;}
.pictext {border-top: 1px dotted #D2D2D2;float: left;font-size: 14px;font-weight: normal;margin-top: 10px;padding-top: 5px;width: 100%;}
.profile-picture{border:1px solid #d1d1d1;background:#fff;padding:7px;}
a.delete_img{font-size:13px;font-weight:bold;color:#000;}
.w98_percent{width:85%;}
.siteinfo{padding:25px 0px;}
.siteinfo .title{color:#000;}
.siteinfo-dialog-wrapper{padding:35px 0px 15px 5px;width:500px;position:relative;font-family: 'Lato', sans-serif;}
.siteinfo-dialog-wrapper input{font-size: 16px;padding: 9px;float:left;width: 300px;border:1px solid #CCCCCC;}
.siteinfo-dialog-wrapper .fixtitle{color:#999;float:left;font-size:16px;padding-top:8px;}
.siteinfo-dialog-wrapper input:focus{border:1px solid #d1e7ed;}
.available{background:#8bba4d;padding:9px;color:#fff;width:40%;margin-left:52px;}
.notAvailable{background:#e35e53;padding:9px;color:#fff;width:40%;margin-left:52px;}
.settings_email {color: #3C3C3C;font-weight: normal;padding:10px;font-family: 'Lato', sans-serif;font-size:14px;}
.settings_email h4{color:#2d2d2d;font-size:20px;font-family: 'Lato', sans-serif;}
.settings_email_row{color: #656565;font-size: 15px;padding-top: 15px;text-align: left;}
.settings_email_row input["type=checkbox"]{vertical-align:middle;margin-right:5px;}
.unsubscribe{padding:15px; margin:auto;width:500px;border:1px solid #ccc;box-shadow:0px 0px 5px #ccc;-moz-box-shadow:0px 0px 5px #ccc;-khtml-box-shadow:0px 0px 5px #ccc;-webkit-box-shadow:0px 0px 5px #ccc;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;}
.unsubscribe .title{color:#198DAA;font-size:35px;font-family: 'Lato', sans-serif;font-weight:900;padding-bottom:10px;}
.unsubscribe .content{font-family: 'Lato', sans-serif;color:#2d2d2d;font-size:14px;line-height:20px;}
.unsubscribe .text{border-top:1px solid #e1e1e1;margin-top:15px;padding:15px 0px;font-family: 'Lato', sans-serif;color:#7a7a7a;}